.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a094ffd2-ea8f-6899-af73-94a22adfde63 {
padding-bottom: 88px !important;
}
.lfr-layout-structure-item-9643e7fd-c090-9664-ff44-d6b5c1288ddf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9643e7fd-c090-9664-ff44-d6b5c1288ddf {
padding-left:0 !important;
padding-right:0 !important;
}.lfr-layout-structure-item-0416864b-2a05-0b6d-003c-c22983d7939a {
display: none !important;
}
.lfr-layout-structure-item-0f30ff00-ba32-f352-14a9-80aabdc19aa9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f30ff00-ba32-f352-14a9-80aabdc19aa9 {
padding-left:0 !important;
padding-right:0 !important;
}